/**
 * Radar 部件模型
 *
 * @export
 * @class RadarModel
 */
export default class RadarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof RadarChartMode
	 */
	public getDataItems(): any[] {
		return [
			{
			name:'size',
			prop:'size'
			},
			{
			name:'query',
			prop:'query'
			},
			{
			name:'page',
			prop:'page'
			},
			{
			name:'sort',
			prop:'sort'
			}
		]
	}

}